# std::chrono::month_weekday::month, std::chrono::month_weekday::weekday_indexed

From cppreference.com
< cpp‎ | chrono‎ | month weekday

constexpr std::chrono::month month() const noexcept; | (1) | (since C++20)
constexpr std::chrono::weekday_indexed weekday_indexed() const noexcept; | (2) | (since C++20)

Retrieves a copy of the `month` and `weekday_indexed` objects stored in `*this`.

### Return value

1) a copy of the std::chrono::month object stored in `*this`
2) a copy of the std::chrono::weekday_indexed object stored in `*this`
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month_weekday/accessors&oldid=104715"